*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
    background-color: #F3F3F3;
}

body {
    font-family: "Libre Baskerville", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #0a0a0a;
    font-size: 13px;
    opacity: 0;
    transition: opacity 0.4s ease;
}

p {
    margin: 0;
    line-height: 22px;
}

input,
textarea,
select,
button {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  outline: none;
  box-shadow: none;
  background: transparent;
  border-radius: 0;
  padding: 0;
  margin: 0;
  font: inherit;
  color: inherit;
}

input,
textarea,
.input-static,
.page-section-form--btn,
.page-section-signin--btn {
    background-color: #F3F3F3;
    border-radius: 4px;
    width: 100%;
    line-height: 30px;
    padding: 0 10px;
    border: 1px solid #F3F3F3;
}

input:focus,
textarea:focus {
    background-color: #F8F8F8;
    border-color: #EDEDED;
}

button {
    all: unset;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 8px;
    border-radius: 4px;
    line-height: 20px;
    font-size: 12px;
    color: #0a0a0a;
    cursor: pointer;
}

label {
    display: block;
    padding: 0 5px;
    margin-bottom: 5px;
    font-weight: 500;
}

.page-preheader {
    color: #0a0a0a;
    border-top: 1px solid #0a0a0a;
    border-bottom: 1px solid #0a0a0a;
    font-size: 12px;
    line-height: 30px;
    padding: 0 10px;
    margin-top: 20px;
    min-height: 32px;
}

.page-width {
    max-width: 600px;
    margin: 0 auto;
}

.page-title {
    font-weight: 400;
    font-size: 44px;
    margin: 20px 0 20px 0;
    text-align: center;
    border-top: 1px dashed #0a0a0a;
    border-bottom: 1px dashed #0a0a0a;
}
.page-section-title {
    margin: 30px 0 10px;
    border-bottom: 1px dashed #0a0a0a;
    font-size: 15px;
    font-weight: 500;
    padding: 10px;
}

.page-section-title-note {
    float: right;
    font-size: 13px;
    font-weight: 400;
    color: #737373;
}

.page-box {
    border-radius: 4px;
    padding: 8px;
    background-color: #fff;
    border: 2px solid #fff;
    color: #0a0a0a;
    transition: border-color 0.2s ease, color 0.2s ease;
}

.page-box-link-text {
    display: inline-block;
    font-weight: 500;
}

.page-box svg {
    float: right;
    margin-top: 1px;
}

.page-box-title {
    margin: 0;
    border-bottom: 2px solid #F3F3F3;
    padding-bottom: 5px;
    font-weight: 500;
    font-size: 15px;
}

.page-section-form {
    background-color: #fff;
    padding: 20px 10px;
    border-radius: 4px;
}
.page-section-signin--btn,
.page-section-form--btn {
    background-color: #0a0a0a;
    color: #fff;
    transition: background-color 0.2s ease;
}
.page-section-signin--btn,
.page-section-form--btn:hover {
    background-color: #404040;
}

.page-section-form--btn {
    margin-top: 19px;
}

.page-section-footer-text {
    color: #696969;
    padding: 10px;
}

.page-footer-menu {
    margin-top: 80px;
}
.page-footer-menu .page-box {
    cursor: pointer;
}
.page-footer-menu .page-box:hover {
    border-color: #d4d4d4;
    color: #737373;
}

.footer-container {
    margin-top: 10px;
    border-top: 1px solid #0a0a0a;
    padding: 20px 10px 200px 10px;
}


.footer-left {
    display: inline-block;
}

.footer-right {
    float: right;
    text-align: right;
}

.audio-request-text {
    color: #737373;
    margin-top: 50px;
}

.page-not-found {
    text-align: center;
    margin-top: 50px;
}
.page-not-found h2 {
    font-weight: 500;
}

.page-not-found button {
    background-color: #fff;
    margin-top: 20px;
}